[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetSmoothScroll

Gets the smooth scroll setting in the Options for the grid.

## Declaration

Source position: grids.pas line 1109

`protected function TCustomGrid.GetSmoothScroll(`
`Which: Integer`
`):Boolean; virtual;`

## Arguments

`Which` |  | Not used in the current implementation.

## Function result

True when Options contains the value goSmoothScroll.

## Description

GetSmoothScroll determines whether the smooth scroll setting (goSmoothScroll) has been included in the Options for the grid control.